<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.grammar/1">
    <module_version install_time="1415655393821" last="true" origin="installer" specification_version="1.42.1.1">
        <file crc="1893164468" name="config/Modules/org-netbeans-modules-maven-grammar.xml"/>
        <file crc="3134443681" name="modules/locale/org-netbeans-modules-maven-grammar_ja.jar"/>
        <file crc="584687259" name="modules/locale/org-netbeans-modules-maven-grammar_pt_BR.jar"/>
        <file crc="2133803737" name="modules/locale/org-netbeans-modules-maven-grammar_ru.jar"/>
        <file crc="1259808905" name="modules/locale/org-netbeans-modules-maven-grammar_zh_CN.jar"/>
        <file crc="1986306732" name="modules/org-netbeans-modules-maven-grammar.jar"/>
    </module_version>
</module>
